<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="CMHK" mcc="454" mnc="12" apn="CMHK" user="" server="" password="" proxy="" port="" mmsproxy="172.31.31.36" mmsport="8080" mmsc="http://mms.hk.chinamobile.com/mms" type="default,supl,mms" authtype="3"/>
  <apn carrier="ims" mcc="454" mnc="12" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="xcap" mcc="454" mnc="12" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
